-- 基础信息
base_info = {
	group_id = 133002390
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 390001, gadget_id = 70500000, pos = { x = 2389.452, y = 211.118, z = -1109.786 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, point_type = 2004, area_id = 1 },
	{ config_id = 390002, gadget_id = 70500000, pos = { x = 2385.550, y = 211.602, z = -1106.776 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, point_type = 2004, area_id = 1 },
	{ config_id = 390003, gadget_id = 70500000, pos = { x = 2395.003, y = 212.110, z = -1099.177 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, point_type = 2004, area_id = 1 },
	{ config_id = 390004, gadget_id = 70500000, pos = { x = 2390.135, y = 211.752, z = -1101.884 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, point_type = 3007, area_id = 1 },
	{ config_id = 390005, gadget_id = 70500000, pos = { x = 2398.501, y = 210.300, z = -1110.070 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, point_type = 3007, area_id = 1 },
	{ config_id = 390006, gadget_id = 70500000, pos = { x = 2400.102, y = 210.659, z = -1106.787 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, point_type = 3007, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 390001, 390002, 390003, 390004, 390005, 390006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
